<?php
require_once 'core/sys.php';
head('Смайлы');
#include 'core/smile_array.php';
echo '<div class="name">Смайлы:</div><div class="row">';
$smile_q = mysql_query("SELECT * FROM `smiles` ORDER BY `id` ASC LIMIT ".$page.",".$set['str']." ");
$total= mysql_result(mysql_query("SELECT COUNT(id) FROM `smiles`"),0);
/*foreach($smile as $sm => $key){
echo $key. $sm.' <br>';
}*/
	while($smile = mysql_fetch_assoc($smile_q)){
	echo '<img src="img/smiles/'.$smile['img'].'" alt="'.$smile['value'].'"> '.$smile['value'].'<br>';
	
	}
	

echo '</div>';
if($total > $set['str'])
	{
		pages($page, $total, 'smiles.php?', $set['str']);
	}
foot();
?>